﻿.store-ghost-button {    
    background: #e24407;    
    color: #fff;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    margin: 0;
    padding: 14px 40px;
	border:none;   
}
.store-ghost-button:hover{
    background: #303030;
}
.img-circle img {
    border-radius: 50%;
}
.typography .locale-info p{
	font-size:14px;
}
.StoreLocationPage form#Form_ContactFormLocation fieldset {
	padding:0;
	margin:0;
}
.call-to-action-button-section {
	padding:15px 0 15px 0;
}
.call-to-action-button-section h3{
	font-size:18px;
	font-weight:bold;
}
.call-to-action-button-section ul {
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
.call-to-action-button-section ul li{
	margin:0 10px 10px 0;
	float:left;
}
.call-to-action-button-section ul li a.grey-button{
	background: #383838;
	color: #fff;
	font-size: 14px;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0;
	padding: 9px 20px;
	transition: all 0.25s;
}
.call-to-action-button-section ul li a.grey-button:hover{
	background: #000;
}
.respond-staff {
    width: 22%;
    min-height: 100px;
    padding: 10px;
    font-size: 14px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
}
.respond-staff img {
    margin: 0 auto;
}
.location-pic-respond{
	height:375px;
}
.location-pic-respond img {
    width: 100%;
    height:100%;
}
.locale-map-respond {
    float: left;
    margin: 5px 0 0 0;
}
.locale-address-respond {
    width: 33%;
    float: left;
}
.locale-hours-respond {
    width: 33%;
    float: left;
}
.locale-numbers-respond {
    width: 33%;
    float: left;
}
.location {
    background-color: #FBF7EE;
    margin: 0 9px 9px 0;
}
.location p {
    color: #000;
}
.location a {
    color: red;
    font-size: 14px;
    text-decoration: none;
}
.location a:hover {
    text-decoration: underline;
    color: navy;
}
.loc-primary {
    background: #f3f7fb;
}
h3.location-block-heading {
    font-weight: bold;
    font-size: 17px;
    color: #e24407;
    margin: 0 0 2px 0;
}
h3.loc-blackhead {
    font-weight: bold;
    font-size: 17px;
    color: #000;
    margin: 0 0 2px 0;
    text-transform: uppercase;
}
.loc-primary p {
    color: #1e1e1e;
}
.loc-primary a {
    color: #1e1e1e;
}
.loc-pic {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0;
}
.loc-pic img {
    width: 100%;
}
.loc-address {
    margin: 0 0 6px 0;
    padding: 10px;
    text-align: center;
    font-size:14px;
    color:#434343;
    border: thin #d0d0d0 solid;
}
.store-thumb{
	width:100%;
	height:145px;
	margin-bottom:6px;
}
.store-thumb img{
	width:100%;
	height:100%;
}
.loc-details {
    margin: 6px 0 0 0;
    width: 145px;
}
.loc-details img {
    display: inline;
}
.staff-section {
    margin: 0;
    padding: 0;
}
.staff-section li .grid-pad-outer {
	background:#fff;
    border: thin #d0d0d0 solid;
    padding: 10px;
}
.staff-section li .grid-pad-outer img {
    margin: 0 auto 6px auto;
    display: block;
}
.staff-section li .staff-info {
    margin: 0 0 8px 0;
}
.staff-titles {
    width: 100%;
    font-size: 24px;
    color: #545454;
    margin: 10px 0 10px 0;
}
.staff-section li a.link-black {
    color: #000;
    text-decoration: none;
}
a.link-black {
    color: #000;
    text-decoration: none;
}
.typography a.big-contact-button {    
    background: #e24407;    
    color: #fff;
    font-size: 16px;
    font-weight:bold;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0;
    padding: 20px 60px;
    transition: all 0.25s;
}
.typography a.big-contact-button:hover{
    background: #303030;
}
.contact-section ul[class*=block-grid-]>li {
    padding: .625rem
}
/* Staff Contact Form + components */
/* email button on locations page */

#staff-contact-form {
    z-index: 40001;
}
#staff-contact-form .staff-contact-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    z-index: 40001;
}
#staff-contact-form .vertical-offset {
    position: fixed;
    top: 25%;
    left: 0;
    width: 100%;
    max-height: 75%;
    overflow: auto;
    z-index: 40002;
    /* above overlay */
}
#staff-contact-form .staff-contact-form-close {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 50;
}
#staff-contact-form input.action {
    background: #e24407;    
    color: #fff;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    margin: 0;
    padding: 14px 40px;
	border:none;
	transition: all 0.25s;
}
#staff-contact-form input.action:hover {
    background: #303030;
}
.staff-contact-form-cont {
    position: relative;
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    /* visual styling */
    
    background-color: white;
    padding: 10px 35px;
    border: 1px solid black;
    box-sizing: border-box;
}
#staff-contact-form .form-title {
    padding: 5px 10px;
}
#staff-contact-form .message.error {
    display: block;
    padding: 5px 10px;
    background: #FF9595;
    color: black;
}
#staff-contact-form .Actions {
    overflow: hidden;
}
/* used to remove body scroll for modal */

body.staffContactHideOverflow,
html.staffContactHideOverflow {
    overflow: hidden;
}
/* G-Maps Iframe overlay */

#gmaps-iframe-interact-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 400px;
    width: 100%;
    background-color: rgba(99, 99, 99, 0.4);
    text-align: center;
    padding-top: 170px;
}
#gmaps-iframe-interact-overlay span {
    border: 2px solid #E4E1E1;
    padding: 8px 16px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #E4E1E1;
    font-size: 24px;
}
@media only screen and (max-width: 800px) {
    .loc-details {
        margin: 0 auto;
    }
}
@media only screen and (max-width: 650px) {
    #staff-contact-form .vertical-offset {
        top: 0;
        bottom: 0;
        max-height: 100%;
    }
    #staff-contact-form input.action {
        float: none;
        margin: 0 auto;
        width: 50%;
        min-width: 200px;
    }
    #staff-contact-form .staff-contact-form-cont {
        height: 100%;
        width: auto;
        padding: 10px;
    }
    .locale-info{
		text-align:center;
	}
    .contact-section{
		text-align:center;
	}
	.call-to-action-button-section ul li {
	    margin: 0 auto 15px auto;
	    float: none;
	    text-align:center;
	}		
    .location-pic-respond{
		margin-bottom:25px;
	}
}
@media only screen and (max-width: 580px) {
    .locale-address-respond {
        width: 100% !important;
        float: none !important;
        display: block !important;
        text-align: center;
    }
    .locale-hours-respond {
        width: 100% !important;
        float: none !important;
        display: block !important;
        text-align: center;
    }
    .locale-numbers-respond {
        width: 100% !important;
        float: none !important;
        display: block !important;
        text-align: center;
    }
    .respond-staff {
        width: 100% !important;
        float: none !important;
        padding: 0 !important;
    }
    .locale-map-respond {
        float: none !important;
        margin: 0 auto 20px auto !important;
        text-align: center !important;
    }
    .loc-pic {
        width: 100% !important;
    }
    .loc-address {
        float: none !important;
        margin: 0 auto !important;
        text-align: center !important;
        width: 100% !important;
    }
}
